package org.texttechnologylab.project.gruppe_05_1.exceptions;

public class FractionNotFoundException extends RuntimeException {
    public FractionNotFoundException() {
        super("Fraction not found");
    }
}
